Subject: [dmarc-ietf] draft-kucherawy-dmarc-base

From: "Murray S. Kucherawy" <[email-masked]>
Date: Wed, 24 Dec 2014 02:46:05 -0500

Colleagues,

I'm now completely caught up (as far as I can tell) on addressing feedback
about the DMARC base draft that's going through the ISE process.

As before, I'm resisting changes that add or change anything normative.
I'm going only for things that clarify text, increase the accurate
reflection of current practice, or help us to avoid IESG conflict review
issues.  Please let me know if I've missed anything that fits in one of
those categories.  Otherwise, -09 will go up soon including all of the
changes that seem to fit within those boundaries.

The planned diff to -08, which will become -09, is here:
http://www.blackops.org/~msk/dmarc/diff.html

Anything outside of those is open fodder for future working group
discussion of a standards track version.

-MSK